.left margin
.ifnot hlp
.subtitle
.HL 1 Section Headers
.endif hlp
.helpc Sections
.br

A section header consists of a string of numbers (n1.n2.n3....) followed by
a title.  If you use either the _.CHAPTER or _.APPENDIX command then
it consists of a string of numbers (n0.n1.n2....) where n0 is the current
chapter or appendix number.
.ifnot small
The number of numbers (minus n0) is called the level of the header.
Section headers always consist of at least 2 numbers 
so that in a non chapter oriented document headers at level 1 are
printed as n.0. It is possible to print section numbers as a single number
or letter or with no number depending on _.STYLE HEADERS.
The following commands control the header levels.
See also _.DISPLAY LEVELS, _.NUMBER LEVEL, _.ENABLE TRAILING ZERO and 
_.ENABLE LEVELS.
.if hlp
.if rsx.i5;ADDITIONAL HELP AVAILABLE: example LEVEL default STYLE INDENT
.endif rsx
.endif hlp
.helpd example
.s.c;example
.s;Here is an example of the first header level:
.i5;1.0 The first header level!
.s;Here is an example of a header at level 4:
.br.i5; 1.2.3.4  Example of a header
.s;The following is a header at level 6:
.br.i5; 3.1.1.1.1.1  Example of a header
.s;The following is a header at level 3 in chapter number 7:
.i5;7.3.2.1
.helpd LEVEL
.br
.endif small
.left margin +5
.q  _.HEADER LEVEL [+-n] [;][title]
.qq _.HL [+-n] [;][title]
.p.index  HEADER LEVEL  
starts a section at the level specified and takes the following title as the
header or title of the section. n can range from 1 to $LEVSIZ$. 
.ifnot small
The sections are
incremented by 1 automatically, and the number is output in the form
i.j.k.l.m. If this is a chapter oriented document, the i is the chapter
number. Otherwise, it is the number of the _.HL 1 level. This command acts as
a: 
.nofill 
.skip 
.indent 5 
_.BREAK _.TEST PAGE 7 _.BLANK 2  
.skip 
.fill 
followed by the section number, two spaces, and the section name. if the level
number is preceeded by +#or#- the current level number is the previous one
+#or#- the value specified. 
.p;If the title is omitted, only the number is printed, and the next line of
text follows it separated by 2 spaces.  For this case no distinction is
made between different level numbers.
.p; If the title is too long to fit on 1 line it is filled, 
justified, and continued on the next line indented to line up with 
the first part of the title. 
Autohyphenation is not performed on header titles. 
.helpd default
.s.c;DEFAULT
.s.lm +10 
.i-10;LEVEL 1 capitalizes the section title and then skips a  line.
.i-10;LEVEL 2 prints the section title (no caps) and then skips a line.
.i-10;LEVELS 3,4,5 The title and the text following it are separated by
a dash.
.LM -10 
.s;These defaults may be changed by the _.STYLE HEADERS command.
.helpd STYLE
.br
.endif small
.q _.STYLE HEADERS [n1],[n2],...[n9],[n10] 
.qq  _.STHL [n1],...[n10] 
.p.X STYLE> HEADERS 
breaks the line and controls the formats of the header levels. The initial
default is in (). 
.LM+5
.qq n1#=#The lowest level at which text starts on same line as title. (3) 
.qq n2#=#The lowest level with title capitalized. (1) 
.qq n3#=#The highest level with first letter of title in CAPS. ($LEVSIZ$) 
.qq n4#=#Lowest level with no level number. (7) 
.qq n5#=#Lowest level with centered title and number.  If the title and 
text are on the same line no centering occurs. (7) 
.qq n6#=#The number of blank lines before the header. (2) 
.qq n7#=#The number of blank lines after the title. (1) 
.qq n8#=#The implicit test page value (7) 
.qq n9#=#Number spaces between section number and title. (2) 
.qq n10=#Largest level printed as n.m.... ($LEVSIZ$)
.i5;(n10 not available in DSR)
.i5;DEFAULT: STYLE HEADERS 3,1,$LEVSIZ$,7,7,2,1,7,2,$LEVSIZ$
.ifnot small
.lm-5
.helpd INDENT
.endif small
.q _.INDENT LEVELS n1,n2
.p.X INDENT LEVELS
this causes the header levels to be indented by n1 from the left margin
and indented n2 from the right margin.
.ifnot small
A positive value of n1 causes indentation to the right of the left margin.
A positive value of n2 causes indentation to the left of the right margin.
.i5;(Not available in DSR)
.endif small
.q _.INDENT LEVEL TITLES [n1],[n2]...[n$LEVSIZ$]
.p.x INDENT LEVEL TITLES
this causes the titles to be indented from the level indent by a fixed amount.
.ifnot small
This may be used to line up all of the titles for level 1 independently from 
the titles for level 2. The title will appear at the specified title indent
plus the level indent.  If the spacing specified in the _.STYLE HEADERS
command is greater then the spacing specified by the _.INDENT LEVEL TITLES
the style spacing is used.  When n is omitted it remains the same.
.endif small
.i5;_.DEFAULT: _.INDENT LEVEL TITLES 0,0,0,0,0,0
